msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:39+0200\n"
"PO-Revision-Date: 2016-04-08 06:53-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Japanese\n"
"Language: ja_JP\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: ja\n"
"X-Crowdin-File: /2.0/filemanager.po\n"

#: plugins/filemanager/resources/partial/properties.html:49
msgid "Access"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:161
msgid "All"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:187
msgid "Apply"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:110
#: plugins/filemanager/resources/partial/index.html:69
#: plugins/filemanager/resources/partial/index.html:82
#: plugins/filemanager/resources/partial/properties.html:188
#: plugins/filemanager/resources/js/controllers/index.controller.coffee:78
msgid "Cancel"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:115
msgid "Change permissions"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:116
msgid "Clipboard"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:138
msgid "Close"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:56
msgid "Copy"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:68
#: plugins/filemanager/resources/partial/index.html:81
msgid "Create"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:55
msgid "Cut"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:57
#: plugins/filemanager/resources/js/controllers/index.controller.coffee:77
msgid "Delete"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:32
msgid "DIRECTORY"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:78
msgid "Directory name"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:123
msgid "Edit in Notepad"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:70
msgid "EXECUTE"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:173
msgid "Extra"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:37
msgid "FILE"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:65
msgid "File name"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:18
msgid "Full path"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:100
#: plugins/filemanager/resources/partial/properties.html:149
msgid "Group"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:52
msgid "items selected"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:43
msgid "LINK"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:108
msgid "Mode"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:84
msgid "Modified"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:10
msgid "Name"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:41
#: plugins/filemanager/resources/partial/index.html:75
msgid "New directory"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:40
#: plugins/filemanager/resources/partial/index.html:62
msgid "New file"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:105
msgid "or drop them here"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:92
msgid "Owner"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:43
msgid "Paste here"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:132
msgid "Permission bits"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:56
msgid "READ"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:121
msgid "Remove"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:137
msgid "Remove all items"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:101
msgid "Select files to upload"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:76
msgid "Size"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:46
msgid "Tab"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:26
msgid "Type"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:10
msgid "Up one level"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:42
msgid "Upload"
msgstr ""

#: plugins/filemanager/resources/partial/index.html:88
msgid "Upload files"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:137
msgid "User"
msgstr ""

#: plugins/filemanager/resources/partial/properties.html:63
msgid "WRITE"
msgstr ""

#: plugins/filemanager/main.py:15
msgid "File Manager"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:15
msgid "Could not load directory"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:76
msgid "Delete selected items?"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:103
msgid "Could not create file"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:119
msgid "Could not create directory"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:141
msgid "Uploaded"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:152
msgid "Upload failed"
msgstr ""

#: plugins/filemanager/resources/js/controllers/index.controller.coffee:155
msgid "Upload cancelled"
msgstr ""

#: plugins/filemanager/resources/js/controllers/properties.controller.coffee:15
msgid "Could not read file information"
msgstr ""

#: plugins/filemanager/resources/js/controllers/properties.controller.coffee:28
msgid "File mode saved"
msgstr ""
